/*
Theme Name: Nevo Child
Theme URI: https://nevothemes.com/
Description: Child theme for Nevo theme
Author: Your Name
Template: nevo
Version: 1.0.0
Text Domain: nevo-child
*/





.category div#nevo-desktop-header , .category div#nevo-mobile-header , .single div#nevo-mobile-header, .single div#nevo-desktop-header{
    background-color: #000;
}
/*-css-btn-contact-bottom-mb-*/
/* Thanh contact fixed */
.contact-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    background: #fff;
    box-shadow: 0 -2px 4px rgb(0 0 0 / 40%);
    position: fixed;
    bottom: -2px;
    width: 100%;
    z-index: 9999;
}

/* Item */
.contact-item {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px; /* icon & text sát nhau */
    padding: 6px 5px;
    text-decoration: none;
    color: #000;
    border-right: 1px solid #000;
    font-size: 14px;
    text-align: center;
}

.contact-item:last-child {
    border-right: none;
}

/* Icon */
.contact-item .icon {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    color: #fff;
    animation: shake 1.5s infinite;
}

/* Text */
.contact-item .text {
    font-size: 14px;
    line-height: 1;
    white-space: nowrap;
}

/* Zalo chữ */
.zalo-text {
    font-weight: 600;
    font-size: 12px;
}

/* Màu icon */
.phone { background: #39c14a; }
.imessage { background: #010101; }
.zalo { background: #4a8cff; }
.facebook { background: #1877F2; }

/* Hover */
.contact-item:hover {
    background: #f5f5f5;
}

/* Hiệu ứng rung */
@keyframes shake {
    0%   { transform: rotate(0deg); }
    10%  { transform: rotate(8deg); }
    20%  { transform: rotate(-8deg); }
    30%  { transform: rotate(6deg); }
    40%  { transform: rotate(-6deg); }
    50%  { transform: rotate(4deg); }
    60%  { transform: rotate(-4deg); }
    70%  { transform: rotate(2deg); }
    80%  { transform: rotate(-2deg); }
    100% { transform: rotate(0deg); }
}

/* MOBILE */
@media (max-width: 767px) {
    .contact-item {
        flex-direction: column; /* icon trên - text dưới */
        gap: 2px;
        padding: 6px 4px;
    }

    .contact-item .text {
        font-size: 13px;
        white-space: normal;
    }
}

/*-end-css-btn-contact-bottom--*/
.form-box {
    display: none;
	margin-top: 10px;
}
.btn-book-center {
    text-align: center;
}
/*--css-popup--*/
.dv-popup-overlay {
    position: fixed;
    top: 0; left: 0;
    width: 100%; height: 100%;
    background: rgba(0,0,0,0.7);
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 9999;
}
.dv-popup-box {
    background: #fff;
    width: 90%;
    max-width: 600px;
    padding: 20px 20px 1px 20px;
    border-radius: 12px;
    position: relative;
    animation: dvFadeIn 0.3s ease;
}
.dv-popup-box h2 {
	font-size: 30px;
    text-align: center;
	margin-bottom: 10px;
}
.dv-popup-close {
    position: absolute;
    top: 0px;
    right: 15px;
    font-size: 26px;
    cursor: pointer;
}
@keyframes dvFadeIn {
    from {transform: translateY(30px); opacity: 0;}
    to {transform: translateY(0); opacity: 1;}
}
/*--end-css-popup--*/


.custom-video-wrap video {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 12px;
  box-shadow: 0px 0px 10px 0px rgb(255 255 255 / 50%);
}
.textbannersub {
    text-align: center;
}
.textbannersub h1 {
    color: #fff;
}
.textbannersub h3 {
    color: #fff;
}
.boxformbookft h2 {
	font-size: 30px;
    margin-bottom: 10px;
    text-align: center;
}
.wpcf7-response-output {
    padding: 0px;
    margin: -10px 0px 20px 0px !important;
}
.wpcf7-submit {
    border-radius: 5px !important;
	margin-top: 10px;
	margin-bottom: -10px;
	background: #000 !important;
}
.wpcf7-checkbox {
    display: grid;
    margin-left: -15px;
}
span#addons {
    display: grid;
    margin-left: -15px;
}
.boxformbook p {
    margin-bottom: 0px;
}
.wpcf7-form-control {
    width: 100%;
	border-radius: 5px;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}
.chia2col {
    display: flex;
    gap: 20px;
	align-items: center;
}
.chia2col .cot1,
.chia2col .cot2 {
    width: 50%;
}



#bookingor-design-3 .bookingor-cont-btn, #bookingor-design-3 .btn-coupon, #bookingor-design-3 .bookingor-btn_back{
	background-color: #000 !important;
}
div#bookingor-all-status {
    border-top-left-radius: 10px !important;
    border-bottom-left-radius: 10px !important;
}
div#bookingor-all-tabs-height {
    max-width: 100% !important;
	border-radius: 10px !important;
}
.txtpolicy h3 {
    font-size: 22px;
}
.csstitlehome h2 {
    text-transform: uppercase;
	font-size: 32px;
}
.boxft.box1 img {
	width: 37%;
    margin-bottom: 10px;
}
.boxft.box2{
	width: 130%;
	margin-left: -120px;
}
.cssdobongbottom::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40%;
	background: linear-gradient(
    to top,
    rgba(245, 226, 216, 1) 0%,
    rgba(245, 226, 216, 0.3) 40%,
    rgba(245, 226, 216, 0.1) 70%,
    rgba(245, 226, 216, 0) 100%
);
    pointer-events: none;
}
.boxtxtbeauser h3 {
    margin-bottom: 10px;
}
.boxtxtbeauser h4 {
    margin-bottom: 12px;
    font-size: 20px;
}
.price-item .price {
    background-color: #F5E2D8;
    position: relative;
    z-index: 1;
    padding-left: 5px;
}
.price-item .time {
    background-color: #F5E2D8;
    position: relative;
    z-index: 1;
    padding-right: 5px;
}
.price-item::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    border-bottom: 2px dotted #999;
    transform: translateY(-50%);
    z-index: 0;
}
.price-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    padding: 4px 0;
    font-size: 16px;
}
.boxtxtteam h4 {
    margin-bottom: 0px;
}
.boxtxtteam p {
    margin-bottom: 10px;
}
.boxtxtteam h3 {
    font-size: 25px;
    margin-bottom: 10px;
}
.boxtxtteam h2 {
    font-size: 32px;
	margin-bottom: 0px;
}

/*-css-Feedback-carousol-*/
.boxtxtfb p {
    margin-bottom: 0px;
    font-size: 14px;
}
.starsrv {
    color: gold;
    font-size: 18px;
    letter-spacing: 5px;
    margin-bottom: 5px;
}
.boxtxtfb {
    position: absolute;
	bottom: 0px;
    right: 0px;
    left: 0px;
    background-image: linear-gradient(to top, #F5E2D8, #f5eb8600);
    padding: 100px 20px 20px 20px;
    text-align: justify;
    color: #000;
    /*text-shadow: 1px 1px 0px #747474;*/
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.textright {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: left;
}
.textright p {
    font-size: 12px;
    color: #fff;
    text-shadow: 1px 1px 0px #747474;
}
.textright h3 {
    text-shadow: 1px 1px 0px #747474;
    color: #fff;
    margin-bottom: 0px;
    margin-top: 20px;
    font-size: 16px;
}
.box-textimg img {
    width: 50px;
    height: 50px;
    object-fit: cover;
}
.box-textimg {
    display: flex;
    align-items: center;
    gap: 15px;
    padding: 10px;
}
.box-textimg {
    position: absolute;
    top: 0px;
}
/*--css-Feedback-carousol-*/
.txtspecial, .txtspecial h3 {
    color: #fff;
}
.txtprilist {
    text-align: center;
}
.txtprilist h3 {
	font-size: 21px;
    margin-bottom: 5px;
}
.txtprilist p {
    font-size: 13px;
}
/*----btn-hieu-ung----*/
.elementor-button {
	background-color: #000 !important;
    border-radius: 30px !important;
	font-weight: bold;
    position: relative;
    overflow: hidden;
    display: inline-block;
    transition: transform 0.3s ease-in-out;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5) !important;
}
.elementor-button::after{
  content: "";
  position: absolute;
  top: 0;
  left: -150%;
  width: 100%;
  height: 100%;
  background: linear-gradient(120deg, transparent, rgba(255, 255, 255, 0.6), transparent);
  transform: skewX(-45deg);
  animation: light-move 2s linear infinite;
}
@keyframes light-move {
  0% {
    left: -150%;
  }
  100% {
    left: 150%;
  }
}/*---end-btn-hieu-ung----*/
.csstitlehome {
    text-align: center;
}
a.nevo-menu-link {
    font-size: 18px !important;
    font-weight: 600 !important;
    margin-right: 20px;
}
.csstextbanner h1 {
    color: #fff;
    font-size: 45px;
	text-transform: uppercase;
}
.csstextbanner h3 {
    color: #fff;
    font-size: 30px;
}
.cssshadowtop {
    position: relative;
    overflow: hidden;
}

.cssshadowtop::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 150px;
    background: linear-gradient(
        to bottom,
        rgb(0 0 0) 0%,          /* đen ở trên */
        rgba(0,0,0,0.7) 30%,
        rgba(0,0,0,0.4) 60%,
        rgba(0,0,0,0.15) 80%,
        transparent 100%        /* mờ dần xuống dưới */
    );
    pointer-events: none;
	z-index: 99;
}
.cssshadowbottom {
    position: relative;
    overflow: hidden;
}
.cssshadowbottom::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 150px;
    background: linear-gradient(
        to top,
        rgb(0 0 0) 0%,          /* đen full ở đáy */
        rgba(0,0,0,0.7) 30%,
        rgba(0,0,0,0.4) 60%,
        rgba(0,0,0,0.15) 80%,
        transparent 100%        /* mờ dần */
    );
    pointer-events: none;
}
.site-branding-text p {
    color: #fff;
    font-size: 40px;
}
.site-header {
    background-color: #ffffff00;
    z-index: 9999;
}
.boxdetailhour {
  list-style: none;
  padding: 0;
  margin: 0;
}
.boxdetailhour li {
  display: flex;
  justify-content: space-between;
}
.boxdetailhour .day {
  display: inline-block;
  width: 150px;
}
.boxdetailhour .time {
  flex: 1;
  text-align: left;
}
.boxft ul {
    margin-bottom: 15px;
}
.boxft ul li {
    margin-bottom: -5px;
}
.boxft h3 {
    font-size: 18px;
    margin-bottom: 8px;
}
.boxft.box1 p {
    margin-bottom: 10px;
    margin-top: 5px;
}
.boxfolow-ft {
    margin-left: 12px !important;
}
.boxfolow-ft li i {
    font-size: 16px;
	padding-top:6px;
	color:#000;
}
.boxfolow-ft li {
	background-color:#fff;
    display: inline-block;
    border: 1px solid #fff;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 100%;
	margin-right:5px;
}

@font-face {
 font-family: ModistaPro;
 src: url(/wp-content/themes/nevo-child/fonts/ModistaPro-Medium.otf);
}
@font-face {
 font-family: SFUDaxCondensedRegular;
 src: url(/wp-content/themes/nevo-child/fonts/SFUDaxCondensedRegular.TTF);
}

h1, h2, h3, h4, h5, h6 {
    font-family: ModistaPro, sans-serif;
	font-weight: bold;
}
body, p, .price-item{
	font-family: SFUDaxCondensedRegular, sans-serif;
}
.boxft a, .boxft h3 {
    color: #fff !important;
}
h1.entry-title {
    color: red;
    text-align: center;
    margin-bottom: 0px;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

	
.boxtxtbeauser h3{
	font-size: 24px;
}
.csspagegalle .gallery-item {
	max-width: 50% !important;	
}
.textbannersub h3 {
    font-size: 21px;
}
h6{
	font-size: 20px;
}
h5{
	font-size: 23px;
}	
h4{
	font-size: 26px;
}
h3{
	font-size: 29px;
}	
h2{
	font-size: 32px;
}
h1{
	font-size: 35px;
}
.boxformbookft h2 {
    font-size: 25px;
}
.boxtxtteam h2 {
    font-size: 25px;
}
.dv-popup-box h2 {
    font-size: 25px;
    margin-bottom: 10px !important;
}
.csstextbanner {
    text-align: center;
}
.box-btn-book {
    text-align: center;
}
.wpcf7-form-control{
	font-size: 13px;
}
.boxft.box2{
	width: 100%;
	margin-left: 0px;
}
.csstextbanner h3 {
    font-size: 16px;
}
.csstextbanner h1 {	
    font-size: 30px;
}
}